@charset "utf-8";

body{
    font-size:4vw;
    color: #000;
    line-height:5.5vw;
    min-width:320px;
}
a:hover, a:link, a:visited, a:active{
    color:#000;
    text-decoration:none;
}
input,select,textarea{
	appearance:none;
    -webkit-appearance:none;
    -moz-appearance:none;
}
a.abtn, form input[type="submit"]{
	display:inline-block;
	border-radius:5px;
	margin:2vw 0;
	padding:3vw;
	border:none;
	width:100%;
	box-sizing: border-box;
	text-align:center;
    font-size:4vw;
    font-weight:bold;
    line-height:3.5vw;
}
.abtn.mini{
	padding:1vw;
	font-size:3vw;
	margin:2vw;
}
a.abtn, form input[type="submit"]{
	color:#FFF;
	background-color:#333;
	background-image: -webkit-gradient(
                  linear
                , left top
                , left bottom
                , from(#585858)
                , color-stop(0.49, #585858)
                , color-stop(0.50, #202020)
                , to(#202020));
    background-image: -moz-linear-gradient(
          top
        , #585858 0%
        , #585858 49%
        , #202020 50%
        , #202020);
}
.abtn.prev{
	background-image:none;
	background-color:#fff;
	color:#54b3de;
	border:solid 1px #54b3de;
}
.abtn.next, .abtn.cart{
	background-image:none;
	color:#fff;
	background-color:#54b3de;
}
.zipimg .abtn{
	width:30%;
	display:block;
	padding:2vw;
}
#undercolumn a:not(.abtn), #mycontents_area a:not(.abtn){
	color:#1049a0;
	text-decoration:underline;
}
#undercolumn_cart a:not(.abtn), #undercolumn_product_list a:not(.abtn){
	color:#000;
	text-decoration:none;
}

input, select{
	margin:1vw 0;
}
input[type="text"],input[type="password"],select{
	width:100%;
	height:8vw;
	box-sizing:border-box;
	padding:0 1vw;
	border-radius:0;
}
.input_num input[type="text"], .input_num select{
	width:25%;
	margin:1vw;
}
textarea{
	width:100%;
	height:30vw;
	margin:2vw 0;
	border-radius:0;
	box-sizing:border-box;
}

table,tbody,tr,th,td{
	display:block;
}
table{
	border:solid 1px #ccc;
	border-bottom:none;
	margin:2vw auto;
}
th{
	background-color:#e3effe;
}
th,td{
	border-bottom:solid 1px #ccc;
	padding:3vw;
}
td label{
	vertical-align:middle;
	display:inline-block;
}
#undercolumn_entry table{
	border:none;
}
#undercolumn_entry th{
	background-color:#eee;
	font-weight:bold;
}
#undercolumn_entry th,#undercolumn_entry td{
	border:none;
}
input[type="checkbox"], input[type="radio"]{
	vertical-align: middle;
    position: relative;
    background-color:#fff;
    border:solid 1px #ccc;
    margin-right:1vw;
    box-sizing:content-box;
}
input[type="checkbox"],input[type="checkbox"]:checked:after{
	border-radius:0;
}
input[type="radio"],input[type="radio"]:checked:after{
	border-radius:50%;
}
input[type="checkbox"], input[type="checkbox"]:checked:after, input[type="radio"], input[type="radio"]:checked:after{
	width:5vw;
	height:5vw;
}
input[type="checkbox"]:checked:after, input[type="radio"]:checked:after{
	content:'';
    position:absolute;
    top:0;
    left:0;
    background-color: #54B3DE;
    border:solid 1vw #fff;
    box-sizing:border-box;
}
select{
	background-color:#fff;
	background-size: 5vw 5vw;
	background-repeat:no-repeat;
	background-image:url('../img/icon/toggle_btn_b.png');
	background-position: 97% center;
}

.btn_area{
	padding:0 4vw;
}

#leftcolumn, #rightcolumn{
	display:none;
}
#sp_navi{
	display:block;
	width:100%;
	height:13vw;
}
#sp_head{
	height:13vw;
	line-height:13vw;
	opacity:0.98;
	position:fixed;
	background-color:#e5e5e5;
	left:0;
	top:0;
	width:100vw;
	z-index:102;
	text-align:center;
}
#sp_head ul{
	letter-spacing:-.4em;
	width:100%;
}
#sp_head a{
	display:inline-block;
	width:calc(100% / 3);
	letter-spacing:normal;
	box-sizing:border-box;
}
#sp_head a:not(:last-child){
	border-right:solid 0.3vw #fff;
}
#sp_slide{
	display:none;
	position:fixed;
	background-color:#4f4f4f;
	right:-50%;
	top:13vw;
	z-index:101;
	width:50%;
	height:100vh;
	padding-bottom:13vw;
	box-sizing:border-box;

}
#sp_slide > div{
	overflow: auto;
	height:100%;
}
#sp_slide li{
	margin:3vw 0;
}
#sp_slide li a {
    display: block;
}
#sp_slide form{
	padding:2vw;
	background-color:#333;
	width:100%;
	box-sizing:border-box;
}
#sp_slide form input{
	display:inline-block;
	vertical-align:middle;
	box-sizing:border-box;
}
#sp_slide form input[type="text"]{
	width:80%;
}
#sp_slide form input[type="image"]{
	width:20%;

}
#sp_slide ul{
	padding:0 2vw;
}
.toggle_menu li:not(.btn_toggle){
	display:none;
}
.btn_toggle{
	cursor: pointer;
	position:relative;
	width:100%;
}
.btn_toggle.open:after,.btn_toggle.close:after{
	position:absolute;
	content:'';
	display:inline-block;
	background-repeat: no-repeat;
	width:5vw;
	height:5vw;
	background-size: cover;
	background-image:url('../img/icon/toggle_btn.png');
	background-position: center center;
	right:10%;
}

.btn_toggle.open:after{
	transform: rotateX(180deg);
}


/* ヘッダー */
#header_wrap { width: auto; height: auto; background-color: #e9e9e9; }
#header { max-width: 100vw; min-height: 60px; margin: 0 auto; position: relative; }
#header.menu_on { margin-bottom: 400px; }
#logo_area { width: 100vw; height: 60px; display: inline-block; vertical-align: top; line-height: 70px; position:relative; background-color: #fff; }
#logo_area img { width: auto; height: 35px; margin: 12.5px 0; }
#header_utility { width: auto; display: inline-block; float : right;  }
#header_navi_wrap { position: absolute; top: 70px; left: 0; display: none; width: 100%; }
#header_navi { margin-left: 0; position: relative; }
#header_navi ul { display: inline-block; text-align: center; width: 100%; }
#header_navi li { font-size: 12px; display: inline-block; width: 100%; line-height: 55px; height: 55px; color: #7d7777; margin: 0px; padding: 0; font-size: 24px; }
#header_navi li a { color: #7d7777; display: block; width: 100%; height: 100%; }
#header_navi ul li + li { border-top: 1px solid #6b6b6b; }
#header_menu_sp { display: inline-block; max-width: 100px; width: 15vw; min-height: 70px; text-align: center; position: fixed; top: 0; }
#header_menu_sp img { max-width: 52px; width: 100%; height: auto; padding-top: 14.5px; padding-right: 5px; }
/* ヘッダー サーチ欄 */
#header_search { margin-top: 22px; vertical-align: top; display: none; }
#header_search #search_form { text-align:right; margin-right: 10px; }
#header_search #search_form input { display:inline-block; vertical-align:middle; box-sizing:border-box; margin: 0; height: 25px; }
#header_search #search_form input[type="text"] { width: 130px; border: 2px solid #cccccc; border-radius: 5px 0px 0px 5px; margin: 0; font-size: 10px; }
#header_search #search_form .search_btn { width: 26px; background-color:#ccc; border-radius:0 5px 5px 0; padding: 4px; margin:0 0 0 -1px; background-origin:content-box; background-image:url(../img/button/search.png); background-repeat: no-repeat; background-size: cover; }






#logo_area{
	text-align:center;
}
#site_description,#footer_navi,#logo_area_footer,#footer_menu{
    display:none;
}

.top_banner_area img{
	width:100%;
	display:block;
}
.block_title{
	font-size:5vw;
	color:#fff;
	background-color:#000;
	text-align:center;
	height:7vw;
	line-height:7vw;
	padding:2vw;
}
.link_b .block_title{
	color:#000;
	background-color:#fff;
	text-align:left;
}

#category_area_sp .block_titlre, #category_area_sp a{


}
#category_area_sp .block_body{
	border-top:dotted 1px #000;
}
#category_area_sp a{
	border-bottom:dotted 1px #000;
	display:block;
	height:4vw;
	line-height:4vw;
	padding:3vw 2vw;
}


/* スライドショー */
#ecslide { display: inline-block; width: 100vw; height: auto; margin: 0 0 10px; }
#ecslide .carousel { width: 100vw; overflow: hidden; height: 0; }
#ecslide .carousel-cell { width: 100vw; max-width: 999px; height: auto; display: inline-block; }
#ecslide .carousel-cell img { width: 100%; height: auto; }

#ecslide .flickity-prev-next-button { display: none; }
#ecslide .flickity-page-dots { margin: 5px 0; position: static;   }
#ecslide .flickity-page-dots .dot { margin: 1.8px 5px; }

/* タレント/グッズ一覧 */
.list_block_wrap { width: 100vw; margin: 0 auto; background-color: #f7fff3; }
.list_block { width: 100vw; margin: 0 auto; text-align: center; padding: 38px 0; cursor: pointer; }
.list_block h2 { vertical-align: top; text-align: center; width: 200px; font-size: 21px; font-weight: bold; border-bottom: 1px solid #000; margin: 0 auto 10px auto; }
.list_block .list_item { display: inline-block; width: 40vw; height: 40vw; max-width: 218px; max-height: 218px; overflow: hidden; border-radius: 50%; position: relative; margin: 32px 16px; }
.list_block .list_item .image { width: 100%; height: 100%; background-size: auto; background-position: center; background-repeat: no-repeat; transform: scale(1.0); opacity: 1.0; transition: all 0.5s; }
/*.list_block .list_item:hover .image { transition: all 0.5s; transform: scale(1.03); opacity: 0.7; background-size: auto; }*/
.list_block .list_item .caption { position: absolute; bottom: -50px; width: 100%; height: 100px; background-color: rgba(0,0,0,0.5); text-align: center; color: #fff; transition: all 0.3s; }
.list_block.goods_list .list_item .caption { position: absolute; bottom: -50px; width: 100%; height: 100px; background-color: rgba(255,255,255,0.5); text-align: center; color: #000; transition: all 0.3s; }
.list_block .list_item .over { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(255,255,255, 0); transition: all 0.3s; }
/*.list_block .list_item:hover .over { background-color: rgba(255,255,255, 0.0); transition: all 0.3s; }*/
/*.list_block .list_item:hover .caption { bottom: 0; transition: all 0.3s; }*/
.list_block .list_item .caption .caption_title { height: 50px; position: relative; text-align: center; }
.list_block .list_item .caption .caption_title span { position: absolute; top: 50%; left: 0; width: 70%; padding: 0 15%; transform: translate(0, -50%); font-size: 15px; font-weight: bold; line-height: 16px; }
.list_block .list_item .caption .caption_detail { font-size: 15px; font-weight: bold; line-height: 16px; }
.list_block .all_item { text-align: center; max-width: 95vw; width: 325px; height: 50px; background-color: #7dd3ff; margin: 36px auto 0; font-size: 21px; line-height: 50px; font-weight: bold; border-radius: 50px; }
.list_block .all_item a, .list_block .all_item a:visited { text-decoration: none; color: #fff; }

/* トップページバナー */
.banner_area { max-width: 100vw; font-size: 0; line-height: 0; margin: 0 auto; text-align: center; }
.banner_area .banner { vertical-align: top; width: 100vw; min-height: 385px; display: inline-block; color: #fff; font-weight: bold; padding: 10px 0; }
.banner_area .banner a, .banner_area .banner a:visited { width: 100%; height: 100%; text-decoration: none; color: #fff; }
.banner_area .banner.a { background-image: url('/user_data/packages/brobra/img/banner/banner_1.png'); }
.banner_area .banner.b { background-image: url('/user_data/packages/brobra/img/banner/banner_2.png'); }
.banner_area .banner h2 { font-size: 36px; line-height: 1; text-shadow: 0px 1px 1px #000; margin-top: 50px; }
.banner_area .banner .text { font-size: 16px; line-height: 29px; max-width: 450px; width: 90vw;  margin: 30px auto 0; }
.banner_area .banner .button { font-size: 18px; line-height: 40px; width: 200px; height: 40px; display: inline-block; margin: 30px auto 0; border-radius: 20px; vertical-align: top; }
.banner_area .banner.a .button { background-color: #ff7a7a; }
.banner_area .banner.b .button { background-color: #7aafff; }

/* フッター */
#footer_wrap { width: auto; height: auto; background-color: #fff; }
#footer { max-width: 1000px; margin: 0 auto; position: relative; margin-top: 0; }
#logo_area_footer { display: none; width: 100vw; text-align: center; height: 33px; padding: 23.5px 0; background-color: #e6e6e6; }
#footer_menu { display:inline-block; width: 100vw; }
#footer_menu ul { display:inline-block; font-size: 0; line-height: 0; width: 100vw; min-height: 55px; background-color: #b6b6b6; text-align: center; }
#footer_menu ul li { font-size: 2.5vw; line-height: 55px; padding:0; margin: 0 6.5px; display:inline-block; color: #fff; text-align: center;  }
#footer_menu ul li a { color: #fff; width: 100%; height: 100%; }
/*#footer_menu ul li + li { border-top: 1px solid #fff; }*/
#copyright { font-size: 2.5vw; line-height: 38px; color: #939393; height: 38px; text-align:center; }
#footer_menu .pc { display: none; }
/* フッター メニュー */
#footer_navi_wrap{ display: none;  background-color: #333; padding: 20px 0; border-bottom: solid 18px #CCC; }
#footer_navi { width: 1000px; margin:0 auto; height: 356px; text-align:center; font-size: 0; }
#footer_navi h3 { text-align: center; font-size: 18px; font-weight: bold; }
#footer_navi ul { text-align:left; display:inline-block; vertical-align:top; box-sizing:border-box; padding:0 30px; width: 250px; height: 356px; }
#footer_navi ul + ul { border-left: 1px solid #CCC; }
#footer_navi ul li { display:inline-block; width: 100%; height: 26px; margin:3px 0; font-size: 18px; }
#footer_navi ul li:first-child { margin-top:5px; margin-bottom:10px; }
#footer_navi ul#twitter_area_wrap { padding:0 10px;}
#footer_navi #twitter_area{ height: 356px; width: 230px; overflow: auto;}

.breadcrumb{
	padding:2vw;
	font-size:3vw;
}

h2{
	padding:3vw;
	margin-bottom:2vw;
	font-size:5vw;
}
h3{
	font-size:4vw;
}
#main_column{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
}
#main_column .top_banner_area.area1{
	-webkit-order:1;
	order:1;
}
#main_column .plg_Up_NewProducts_area{
	-webkit-order:2;
	order:2;
}
#main_column .top_banner_area.area2{
	-webkit-order:3;
	order:3;
}
#main_column .recommend_area{
	-webkit-order:4;
	order:4;
}
#category_area_sp{
	-webkit-order:5;
	order:5;
}
.top_banner_area.mode_sp{
	-webkit-order:6;
	order:6;
}
#checkeditems_area, #pagetopbtn_area{
	display:none;
}

#main_category_area a:hover,#main_category_area a:link,#main_category_area a:visited, #main_category_area a:active{
	text-decoration:none;
	color: #FFF;
}
#main_category_area li{
	color: #FFF;
	background-color:#5E5E5E;
	display:block;
	box-sizing:border-box;
	width:100%;
}
#main_category_area li:not(.btn_toggle){
	border-top:dotted 1px #999;
	padding:2vw;
	display:none;
}
#main_category_area li.btn_toggle{
	padding:3vw;
	font-size:5vw;
	text-align:center;
}
#main_category_area li a{
	display:block;
	width:inherit;
	height:inherit;
}

#undercolumn{
	padding:0 2vw;
}
#undercolumn.noframe{
	padding:0;
}

#undercolumn_login h2{
	font-size:5vw;
	color:#fff;
	background-color:#b2b2b2;
	padding:2vw;
	width:100%;
	margin-left:-2vw;
}
#undercolumn_login .btn_area{
	padding:0;
}
#undercolumn_login .btn_area p{
	margin:2vw 0;
}
.login_area{
	margin:2vw 0 7vw;
	border:solid 1px #b2b2b2;
	border-radius:5px;
	padding:3vw;
}
.login_area .inputtext{
	display:none;
}
.login_area h3{
	margin-bottom:2vw;
}
#undercolumn_entrust img{
	width:100%;
}

#undercolumn_entrust li,#undercolumn_entrust p{
	padding:2vw;
}
#undercolumn_entrust li span{
	padding:2vw;
	margin-left:-2vw;
	width:100%;
}

.cart_product_list .header{
	display:none;
}
.cart_product_list ul{
	position:relative;
	border-top:solid 1px #ccc;
	padding:4vw 2vw 8vw;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
}
.cart_product_list ul li.product{
	-webkit-order:1;
	order:1;
}
.cart_product_list ul li.price{
	-webkit-order:2;
	order:2;
}
.cart_product_list ul li.total{
	-webkit-order:3;
	order:3;
}
.cart_product_list ul li.quantity{
	-webkit-order:4;
	order:4;
}
.cart_product_list ul li{
	margin:0 0 1vw 17vw;
}

.cart_product_list .product img{
	position:absolute;
	top:0;
	left:0;
	max-width:17vw;
	max-height:17vw;
	padding:2vw;
	box-sizing:border-box;
}
.cart_product_list .product span.name .def{
	display:block;
	margin-bottom:3vw;
}
.cart_product_list .btn{
	position:absolute;
	display:table;
	top: 0;
	right: 2vw;
	bottom: 0;
	margin: auto;
}
.cart_product_list .btn a{
	vertical-align:middle;
	display:table-cell;
}

.quantity_level a.abtn, .cart_product_list .btn a{
	padding:2vw;
	width:14vw;
}

#undercolumn_cart div.total{
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	box-sizing:border-box;
	padding:3vw 2vw;
	margin-bottom:8vw;
}
#undercolumn_cart .total > div > span{
	display:inline-block;
	width:50%;
}
#undercolumn_cart .total .price{
	font-weight:bold;
	font-size:5vw;
	text-align:right;
}
#undercolumn_cart .btn_area ul{
	display:none;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
}
#undercolumn_cart .btn_area ul .confirm{
	-webkit-order:1;
	order:1;
}
#undercolumn_cart .btn_area ul .prev{
	-webkit-order:2;
	order:2;
}
#undercolumn_cart p{
	margin:2vw;
}

.list_area .listrightbloc .cart_area,
.list_area .listrightbloc .listcomment{
	display:none;
}
.change_order{

}
span.search_count{
	margin:3vw 0 2vw;
	display:inline-block;
}
.pagenumber_area .change{
	border-top:solid 3px #ccc;
	border-bottom:solid 1px #ccc;
	margin-left:-2vw;
	width:100%;
	padding:2vw;
	text-align:center;
	margin-bottom:2vw;
}
.pagenumber_area .change_order a,.pagenumber_area .change_order strong{
	display:inline-block;
	margin: 0 auto;
	padding:2vw 5vw;
}
.pagenumber_area .change_order a:not(:first-child),.pagenumber_area .change_order strong:not(:first-child){
	border-left: solid 1px #ccc;
}
select[name="disp_number"]{
	width:20vw;
}
#undercolumn .navi{
	margin:3vw 0;
	text-align:center;
}
#undercolumn .navi a,#undercolumn .navi strong{
	margin:1vw;
	padding:1vw 2vw;
	display:inline-block;
}
#undercolumn .navi a{
	border:1px solid #ccc;
	background-color:#eee;
}

#detailphotobloc .photo{
	text-align:center;
	max-width:100%;
	margin:5vw;
	position:relative;
}
#detailphotobloc .photo .link_sp{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:0;
	display:block;
}
#detailrightbloc{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
}
#detailrightbloc h2{
	font-size:4vw;
	font-weight: normal;
	padding:0;
	-webkit-order:1;
	order:1;
}
#detailarea h3{
	font-weight:bold;
	margin:3vw 0;
}
#detailrightbloc .status_area{
	-webkit-order:3;
	order:3;
}
#detailrightbloc .favs_area{
	-webkit-order:4;
	order:4;
}
#detailrightbloc .price_cart_area{
	-webkit-order:2;
	order:2;
	text-align:right;
}
.cart_area{
	text-align:left;
	margin-top:5vw;
}
#detailrightbloc .sale_price dt{
	display:none;
}
#detailrightbloc .price span{
	font-size:5vw;
	margin-right:1vw;
}
#detailrightbloc .quantity, #detailrightbloc .cartin, #detailarea .status_area, .cartbtn.attention, #detailarea .favs_area{
	border-top:solid 1px #ddd;
	padding:4vw 2vw;
	width:100%;
	box-sizing:border-box;
}

#detailrightbloc h2, #detailrightbloc dl{
	padding:0 2vw;
}
#detailrightbloc dt, #detailrightbloc dd{
	display:inline;
}

input[name="quantity"]{
	width:15vw;
}
.deliv_fee{
	display:none;
}
#detailrightbloc .classlist{
	margin-bottom:2vw;
}
.cartbtn.attention{
	text-align:center;
}
.favs_area ul{
	text-align:center;
}
.favs_area ul li{
	display:inline-block;
	margin:0 5vw;
}
.main_comment table, #undercolumn_shopping table, table.sptable{
	display:table;
	table-layout:fixed;
	border: solid 1px #666;
	margin:2vw auto;
	border-collapse: collapse;
	width:100%;
	font-size:3vw;
}
.main_comment tbody, #undercolumn_shopping tbody, table.sptable tbody{
	display:table-row-group;
	width:100%;
}
.main_comment tr, #undercolumn_shopping tr, table.sptable tr{
	display:table-row;
}
.main_comment th, .main_comment td, #undercolumn_shopping th, #undercolumn_shopping td, table.sptable th, table.sptable td{
	display:table-cell;
	border: solid 1px #666;
	padding:1.5vw;
	word-break: break-all;
}
.main_comment th, #undercolumn_shopping th, table.sptable th{
	background-color:#ccc;
}
table#deliv, table#deliv tbody{
	display:block;
	width:100%;
	border:none;
}
table#deliv tr{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;

}
table#deliv tbody tr{
	height:35vw;
	width:100%;
	margin-bottom:1vw;
}
table#deliv tr td{
	display: -webkit-flex;
	display:flex;
    justify-content:center;
    align-items:center;
	height:50%;
	box-sizing:border-box;
	border:solid 1px #ccc;
}
table#deliv tbody tr:first-child{
	display:none;
}
table#deliv tr td:nth-child(1){
	height:100%;
	width:15%;
	padding:0;
}
table#deliv tr td:nth-child(2){
	width:70%;
	height:30%;
	border-left:none;
	border-right:none;
	border-bottom:none;
	justify-content:left;
}
table#deliv tr td:nth-child(3){
	width:70%;
	height:70%;
	border-left:none;
	border-right:none;
	border-top:none;
	justify-content:left;
	word-break:break-all;
	overflow:hidden;
}
table#deliv tr td:nth-child(4){
	width:15%;
	height:50%;
	padding:0;
}
table#deliv tr td:nth-child(5){
	width:15%;
	height:50%;
	border-top:none;
	padding:0;
}

table.order tbody, table.order tr.product{
	font-size:3vw;
	display: -webkit-flex;
	display:flex;
	-webkit-flex-direction: row;
	flex-direction:         row;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	width:100%;
}
table.order tr.product > *{
	display: -webkit-flex;
	display:flex;
	padding:0;
	justify-content:center;
    align-items:center;
    box-sizing:border-box;
    padding:1vw 0;

}
table.order, table.mypage{
	border-right:1px solid #000;
	border-bottom:1px solid #000;
}
table.order tr > *, table.mypage tr > *{
	border-top:1px solid #000;
	border-left:1px solid #000;
}
table.order th, table.mypage th{
	background-color:#ccc;
}

table.order tr.product > *:nth-child(1){
	width:20%;
	-webkit-order:2;
	order:2;
}
table.order tr.product *:nth-child(2){
	width:100%;
	-webkit-order:1;
	order:1;
}
table.order tr.product > *:nth-child(3){
	width:20%;
	-webkit-order:3;
	order:3;
}
table.order tr.product *:nth-child(4){
	width:25%;
	-webkit-order:4;
	order:4;
}
table.order tr.product *:nth-child(5){
	width:10%;
	-webkit-order:5;
	order:5;
}
table.order tr.product *:nth-child(6){
	width:25%;
	-webkit-order:6;
	order:6;
}
table.order tr:not(.product){
	width:100%;
	display: -webkit-flex;
	display:flex;
}
table.order tr:not(.product) th, table.order tr:not(.product) td{
	height:10vw;
	box-sizing:border-box;
	display: -webkit-flex;
	display:flex;
	padding:0;
	justify-content:center;
    align-items:center;
}
table.order tr:not(.product) th{
	width:75%;
}
table.order tr:not(.product) td{
	width:25%;
}
#undercolumn_shopping table#confirm img{
	width:7vw;
	height:7vw;
}

table.mypage tr{
	display: -webkit-flex;
	display:flex;
	-webkit-flex-direction: row;
	flex-direction:         row;
	flex-wrap:wrap;
	-webkit-flex-wrap: wrap;
	width:100%;
}
table.mypage tr > th{
	display:none;
}
table.mypage tr > *{
	box-sizing:border-box;
	display: -webkit-flex;
	display:flex;
}
table.mypage tr > *:nth-child(2){
	width:100%;
	-webkit-order:1;
	order:1;
	background-color:#ccc;
}
table.mypage tr > td:nth-child(2):before{
	content:'注文番号:'
}
table.mypage tr > *:nth-child(1){
	width:100%;
	-webkit-order:2;
	order:2;
}
table.mypage tr > td:nth-child(1):before{
	content:'購入日時:'
}
table.mypage tr > *:nth-child(3){
	width:70%;
	-webkit-order:3;
	order:3;
}
table.mypage tr > *:nth-child(4){
	width:30%;
	-webkit-order:4;
	order:4;
	justify-content:center;
}
table.mypage tr > *:nth-child(5){
	width:50%;
	-webkit-order:5;
	order:5;
	justify-content:center;
}
table.mypage tr > *:nth-child(6){
	width:50%;
	-webkit-order:6;
	order:6;
	justify-content:center;
}


#whobought_area{
	display:none;
}
.flow_area{
	background-repeat: no-repeat;
	width:100%;
	background-size:contain;
	height:10vw;
}
.flow_area.step01{
	background-image:url('../img/picture/img_flow_01.jpg');
}
.flow_area.step02{
	background-image:url('../img/picture/img_flow_02.jpg');
}
.flow_area.step03{
	background-image:url('../img/picture/img_flow_03.jpg');
}
.flow_area.step04{
	background-image:url('../img/picture/img_flow_04.jpg');
}
#undercolumn_shopping .btn_area ul{
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: column;
	flex-direction:         column;
}
#undercolumn_shopping .btn_area ul li.next{
	-webkit-order:1;
	order:1;
}
#undercolumn_shopping .btn_area ul li.return{
	-webkit-order:2;
	order:2;
}
#undercolumn_aboutus img{
	display:none;
}

#undercolumn_aboutus h3, #undercolumn_aboutus p{
	margin:5vw 0;
	word-wrap: break-word;
}
#undercolumn_aboutus h3:before{
	content:'▼';
}

.product_item{
	margin:2vw 0 4vw;
}
.product_form,.product_item{
	width:calc(100% / 3);
	padding-left:2vw;
	margin-bottom:3vw;
}
.product_list{
	padding-right:2vw;
}
#undercolumn .product_list{
	margin-left:-4vw;
	padding-left:2vw;
	width:98vw;
}

.pricebox.sale_price, .productContents .sale_price{
	margin:1vw 0;
}
.productContents h3, .listrightbloc h3{
	margin:1vw 0;
}
.productContents h3, .listrightbloc h3, .productContents, .listrightbloc{
	font-size:3.5vw;
}

#mypagecolumn h2{
	text-align:center;
}
#mycontents_area{
	padding:0 2vw;
}
ul.mynavi_list{
	flex-wrap:wrap;
}
ul.mynavi_list li{
	height:12vw;
	font-size:3vw;
	line-height:4vw;
	width:25%;
}
ul.mynavi_list li a{
	display: flex;
    justify-content:center;
    align-items:center;
}
.point_announce{
	margin:5vw auto;
}
#mycontents_area h3{
	margin:3vw 0;
}
#detailarea .arrival{
	margin:3vw 0;
	text-align:center;
}
.list_area .arrival{
	display:none;
}

.favorite_btn, #favorite_area{
	display:none;
}

#mycontents_area.fansite table tr{
	display:flex;
	flex-wrap:wrap;
}
#mycontents_area.fansite table tr:not(:first-child){
	border-top:1px solid #ccc;
}
#mycontents_area.fansite table tr > *{
	box-sizing:border-box;
	border-style:solid;
	border-color:#ccc;
	text-align:center;
}
#mycontents_area.fansite.service table tr > .name{
	width:100%;
}
#mycontents_area.fansite.service table tr > .status{
	width:40%;
	border-right-width:1px;
}
#mycontents_area.fansite.service table tr > .due{
	width:60%;
}
#mycontents_area.fansite.service table tr > th.link{
	display:none;
}
#mycontents_area.fansite.service table tr > td.name{
	order:1;
	width:80%;
}
#mycontents_area.fansite.service table tr > td.link{
	order:2;
	width:20%;
}
#mycontents_area.fansite.service table tr > td.status{
	order:3;
}
#mycontents_area.fansite.service table tr > td.due{
	order:4;
}

#mycontents_area.fansite.ticket table tr > .name{
	order:1;
	width:100%;
}
#mycontents_area.fansite.ticket table tr > .time{
	order:2;
	width:65%;
	border-right-width:1px;
}
#mycontents_area.fansite.ticket table tr > .status{
	order:3;
	width:35%;
}
#mycontents_area.fansite.ticket table tr > .price{
	order:4;
	width:50%;
	border-right-width:1px;
}
#mycontents_area.fansite.ticket table tr > .method{
	order:5;
	width:50%;
}
.mode_pc{
	display:none !important;
}

/* 新着アイテム/新着ブログ */
.new_item_new_blog_wrap { width: 100%; text-align: center; padding: 10px; box-sizing: border-box; }
.new_item_new_blog_wrap .new_item_wrap, .new_item_new_blog_wrap .new_blog_wrap { width: 100%; display: inline-block; background: #fff; margin: 10px 0; border: 1px solid #d7d7d7; padding: 22px 14px; border-radius: 10px; text-align: center; box-sizing:border-box; vertical-align: top; position: relative; }
.new_item_new_blog_wrap .selecter { display: none; position: absolute; height: 26px; line-height: 26px; font-size:0; font-weight: bolder; padding: 0 10px; bottom: -31px; right: 13px; background: #fff; border: 1px solid #d7d7d7; border-radius: 26px; }
.new_item_new_blog_wrap .selecter .wrap { vertical-align: top; cursor: pointer; display: inline-block; width: 24px; height: 25px; }
.new_item_new_blog_wrap .selecter .prev, .new_item_new_blog_wrap .selecter .point, .new_item_new_blog_wrap .selecter .next { width: 5px; height: 5px; display: inline-block; margin: 0 5px; }
.new_item_new_blog_wrap .selecter .prev, .new_item_new_blog_wrap .selecter .next { border-top: 2px solid #000; border-left: 2px solid #000; transform: rotate(-45deg); margin-top: 10px; }
.new_item_new_blog_wrap .selecter .prev { transform: rotate(-45deg); }
.new_item_new_blog_wrap .selecter .next { transform: rotate(135deg); }
.new_item_new_blog_wrap .selecter .point { background-color: #888; border-radius: 50%; margin-top: 11px; }
.new_item_new_blog_wrap .selecter .active .point { background-color: #000; }
.new_item_new_blog_wrap .title { width: 170px; height: 35px; font-size: 14px; line-height: 35px; background-color: #b1e6ff; display: inline-block; position: relative; border-radius: 35px; padding: 0px; }
.new_item_new_blog_wrap .new_item_wrap .title { background-color: #b1e6ff; }
.new_item_new_blog_wrap .new_blog_wrap .title { background-color: #ffde86; }
.new_item_new_blog_wrap .new_item_wrap .title:before { content: ''; display: block; width: 87px; height: 80px; background: no-repeat url('../img/title/new_item_1.png'); position: absolute; top: -35px; left: -48px; }
.new_item_new_blog_wrap .new_item_wrap .title:after { content: ''; display: block; width: 87px; height: 80px; background: no-repeat url('../img/title/new_item_2.png'); position: absolute; top: -21px; right: -55px; }
.new_item_new_blog_wrap .product_list { padding: 0; overflow: hidden; margin-top: 16px;  height: 0; }
.new_item_new_blog_wrap .product_list.pc { display: none; }
.new_item_new_blog_wrap .product_list .productImage a { display: table-cell; vertical-align: middle; }
.new_item_new_blog_wrap .new_item_tab { width: 100%; }
.new_item_new_blog_wrap .new_blog_tab { width: 100%; }
.new_item_new_blog_wrap .new_item_wrap .product_list .product_item { width: 130px; padding: 0; margin: 10px 11.5px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .productImage { display: table; box-sizing: border-box; width: 130px; height: 130px; border: 2px solid #d9d9d9; border-radius: 3px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .productImage img { max-height: 130px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .product_item .productContents h3 { text-align: left; font-size: 10.5px; font-weight: bold; margin-top: 10px; }
.new_item_new_blog_wrap .new_item_wrap .product_list .product_item .productContents h3 a {height: 36px; display: block; overflow: hidden; line-height: 16.8px; }
.new_item_new_blog_wrap .status { position: relative; height: 20px; }
.new_item_new_blog_wrap .date { font-size: 8px; line-height: 18px; padding: 0 5px; background-color: #ff73cc; border-radius: 3px; color: #fff; position: absolute; }
.new_item_new_blog_wrap .new_item_wrap .date { left: 0;}
.new_item_new_blog_wrap .price { font-size: 12px; position: absolute; line-height: 18px; right: 0; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item { width: 100%; min-height: 90px; padding: 10px; margin: 5px 0; border: 1px solid #d9d9d9; border-radius: 10px; text-align: left; position: relative; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .productImage { width: 130px; height: 70px; display: table; vertical-align: top; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .productImage img { max-height: 70px; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item .productContents { display: inline-block; position: absolute; width: calc(100% - 165px); margin-right: 5px; height: 88px; top: 0; left: 155px; font-size: 10.5px; line-height: 16.8px; }
.new_item_new_blog_wrap .new_blog_wrap .date { left: 0; top: 5px; }
.new_item_new_blog_wrap .new_blog_wrap .product_list .product_item .productContents h3 { text-align: left; font-size: 12px; font-weight: bold; margin-top: 30px; margin-left: 10px; overflow: hidden; height: 32px; }
.new_item_new_blog_wrap .new_blog_wrap .blog { position: absolute; right: 0; bottom: 0; text-align: right; font-size: 10px; line-height: 10px; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button { display: none; top: unset; z-index: 20; bottom: -47px; transform: none; border: none; border-radius: 0; background: none; left: unset; width: 20px; height: 20px; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button.previous { right: 132px; }
.new_item_new_blog_wrap .new_blog_wrap .flickity-button.flickity-prev-next-button.previous { right: 158px; }
.new_item_new_blog_wrap .flickity-button.flickity-prev-next-button.next { right: 10px; }
.new_item_new_blog_wrap .flickity-page-dots { display: none; position: absolute; height: 26px; line-height: 26px; width: auto; font-weight: bolder; padding: 0 32px; bottom: -51px; right: 0; background: #fff; border: 1px solid #d7d7d7; border-radius: 26px; }
.new_item_new_blog_wrap .flickity-page-dots li { width: 5px; height: 5px; margin: 10px; }

